Package org.codehaus.groovy.tools.groovydoc

# Interface GroovyDocParserI

All Known Implementing Classes:
  `GroovyDocParser`

public interface GroovyDocParserI

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Map<String,GroovyClassDoc>`
  `getClassDocsFromSingleSource(String packagePath, String file, String src)`

- ## Method Details

  - ### getClassDocsFromSingleSource

    Map<String,GroovyClassDoc> getClassDocsFromSingleSource(String packagePath, String file, String src)